Fujitsu Systemcast Wizard Lite PXE Request Remote Buffer Overflow Vulnerability

Bugtraq ID: 33342
Class: Boundary Condition Error
CVE: CVE-2009-0270
Remote: Yes
Local: No
Published: Jan 19 2009 12:00AM
Updated: Feb 17 2009 03:48PM
Credit: Ruben Santamarta, Wintercore
Vulnerable: Fujitsu Systemcast Wizard Lite 2.0a
Fujitsu Systemcast Wizard Lite 2.0
Fujitsu Systemcast Wizard Lite 1.9
Fujitsu Systemcast Wizard Lite 1.8a
Fujitsu Systemcast Wizard Lite 1.8
Fujitsu Systemcast Wizard Lite 1.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus